mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI00102053/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI00102053/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI00102053/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI00102053/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI00234157/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI00234157/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI00234157/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI00234157/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI00244270/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI00244270/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI00244270/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI00244270/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI00303375/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI00303375/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI00303375/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI00303375/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI00351778/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI00351778/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI00351778/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI00351778/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI00353791/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI00353791/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI00353791/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI00353791/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI00393030/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI00393030/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI00393030/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI00393030/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI00573018/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI00573018/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI00573018/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI00573018/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI00643115/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI00643115/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI00643115/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI00643115/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI00984279/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI00984279/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI00984279/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI00984279/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI00995633/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI00995633/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI00995633/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI00995633/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI01213470/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI01213470/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI01213470/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI01213470/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI01358070/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI01358070/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI01358070/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI01358070/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI01530530/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI01530530/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI01530530/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI01530530/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI01575495/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI01575495/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI01575495/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI01575495/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI01654655/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI01654655/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI01654655/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI01654655/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI01725293/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI01725293/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI01725293/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI01725293/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI01872258/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI01872258/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI01872258/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI01872258/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI02044730/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI02044730/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI02044730/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI02044730/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI02050539/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI02050539/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI02050539/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI02050539/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI02282835/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI02282835/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI02282835/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI02282835/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI02568858/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI02568858/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI02568858/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI02568858/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI0266387X/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI0266387X/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI0266387X/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI0266387X/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI02938054/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI02938054/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI02938054/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI02938054/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI03147430/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI03147430/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI03147430/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI03147430/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI03206511/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI03206511/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI03206511/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI03206511/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI03231497/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI03231497/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI03231497/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI03231497/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI03232919/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI03232919/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI03232919/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI03232919/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI03304557/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI03304557/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI03304557/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI03304557/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI03338639/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI03338639/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI03338639/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI03338639/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI03448616/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI03448616/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI03448616/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI03448616/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI03678936/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI03678936/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI03678936/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI03678936/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI03705016/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI03705016/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI03705016/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI03705016/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI03716999/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI03716999/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI03716999/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI03716999/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI03750879/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI03750879/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI03750879/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI03750879/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI03925611/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI03925611/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI03925611/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI03925611/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI04105215/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI04105215/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI04105215/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI04105215/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI04122258/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI04122258/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI04122258/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI04122258/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI04270793/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI04270793/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI04270793/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI04270793/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI04360775/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI04360775/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI04360775/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI04360775/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI04411853/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI04411853/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI04411853/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI04411853/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI04914914/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI04914914/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI04914914/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI04914914/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI05154599/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI05154599/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI05154599/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI05154599/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI05193612/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI05193612/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI05193612/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI05193612/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08070875/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08070875/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08070875/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08070875/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08773557/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08773557/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08773557/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08773557/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08775630/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08775630/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08775630/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08775630/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08777570/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08777570/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08777570/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08777570/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08777835/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08777835/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08777835/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08777835/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08777872/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08777872/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08777872/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08777872/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08778811/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08778811/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08778811/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08778811/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08780670/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08780670/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08780670/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08780670/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08781694/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08781694/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08781694/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08781694/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08783234/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08783234/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08783234/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08783234/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08788791/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08788791/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08788791/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08788791/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI0879171X/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI0879171X/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI0879171X/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI0879171X/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08791854/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08791854/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08791854/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08791854/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08791878/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08791878/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08791878/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08791878/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08794914/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08794914/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08794914/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08794914/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08795817/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08795817/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08795817/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08795817/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08796757/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08796757/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08796757/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08796757/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08796951/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08796951/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08796951/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08796951/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08800170/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08800170/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08800170/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08800170/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI0880405X/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI0880405X/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI0880405X/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI0880405X/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08804133/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08804133/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08804133/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08804133/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08820370/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08820370/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08820370/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08820370/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08821273/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08821273/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08821273/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08821273/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08821732/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08821732/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08821732/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08821732/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08822212/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08822212/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08822212/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08822212/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08822236/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08822236/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08822236/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08822236/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08822974/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08822974/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08822974/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08822974/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08823394/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08823394/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08823394/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08823394/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08825575/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08825575/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08825575/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08825575/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08825599/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08825599/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08825599/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08825599/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08827635/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08827635/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08827635/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08827635/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08832058/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08832058/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08832058/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08832058/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08832554/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08832554/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08832554/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08832554/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08834995/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08834995/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08834995/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08834995/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08835457/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08835457/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08835457/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08835457/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08837517/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08837517/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08837517/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08837517/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08838071/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08838071/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08838071/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08838071/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08838494/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08838494/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08838494/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08838494/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08840811/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08840811/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08840811/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08840811/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08841617/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08841617/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08841617/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08841617/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08842654/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08842654/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08842654/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08842654/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI0884397X/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI0884397X/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI0884397X/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI0884397X/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08844412/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08844412/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08844412/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08844412/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI0884545X/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI0884545X/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI0884545X/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI0884545X/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08845497/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08845497/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08845497/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08845497/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08846738/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08846738/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08846738/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08846738/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08848352/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08848352/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08848352/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08848352/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08848714/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08848714/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08848714/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08848714/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08852996/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08852996/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08852996/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08852996/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08854150/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08854150/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08854150/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08854150/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI0885449X/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI0885449X/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI0885449X/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI0885449X/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08855053/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08855053/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08855053/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08855053/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08856271/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08856271/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08856271/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08856271/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08858754/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08858754/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08858754/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08858754/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08858935/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08858935/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08858935/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08858935/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08861891/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08861891/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08861891/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08861891/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08862515/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08862515/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08862515/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08862515/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08862794/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08862794/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08862794/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08862794/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08872518/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08872518/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08872518/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08872518/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08873193/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08873193/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08873193/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08873193/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI0887469X/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI0887469X/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI0887469X/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI0887469X/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08878471/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08878471/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08878471/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08878471/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08878531/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08878531/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08878531/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08878531/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08882715/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08882715/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08882715/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08882715/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08882994/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08882994/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08882994/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08882994/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08887776/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08887776/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08887776/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08887776/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08888219/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08888219/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08888219/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08888219/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08891199/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08891199/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08891199/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08891199/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08892876/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08892876/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08892876/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08892876/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08896792/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08896792/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08896792/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08896792/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08897114/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08897114/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08897114/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08897114/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08898936/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08898936/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08898936/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08898936/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08900010/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08900010/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08900010/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08900010/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08905071/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08905071/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08905071/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08905071/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08905651/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08905651/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08905651/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08905651/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI0890629X/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI0890629X/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI0890629X/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI0890629X/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08916691/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08916691/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08916691/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08916691/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08921295/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08921295/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08921295/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08921295/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08926379/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08926379/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08926379/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08926379/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08928512/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08928512/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08928512/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI08928512/template2subject_warp.mif -force

mrregister /data/pt_02571/Data/preprocessed/nipype/diffusion/LI0893465X/wmfod_norm.mif -mask1 /data/pt_02571/Data/preprocessed/nipype/diffusion/LI0893465X/eddy_dwi_mask_upsampled.mif /data/pt_02571/Data/preprocessed/template/wmfod_template.mif -nl_warp /data/pt_02571/Data/preprocessed/nipype/diffusion/LI0893465X/subject2template_warp.mif /data/pt_02571/Data/preprocessed/nipype/diffusion/LI0893465X/template2subject_warp.mif -force

